PDA

View Full Version : Does ISX 2010 support Visual Studio 2010 & .NET 4.x



destek
01-20-2010, 08:16 PM
I am thinking of upgrading to ISX 2010, but don't want to waste my money if I will only have to upgrade to 2011 to get support for .NET 4.x. IS was very good about providing support for .NET 3.5 SP1 fairly late in the game - but I want to make sure before I drop the cash.
I wish IS would develop a method to support .NET versions without having to upgrade. MS always provides a .net exe for each version - I suppose that could be folded into the installer.